/* CSS Document */
/** ----------------------------------------------------*  
  * Sustam.com
  * ----------------------------------------------------*    
  * Autor: 			Gabriel Ron Garcia					*
  * ----------------------------------------------------*
  */
  
 /* dropdown */
@import url("dropdown.css");
/*@import url("tabs.css");*/
/*@import url("drop-nav.css");*/
  
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike,  sub, sup, tt, var,
b, u, i, center,
 ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body 				{ line-height: 1; }
ol, ul 				{ list-style: none; }
blockquote, q 		{ quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }
/* END MEYER RESET */


img		{ float:left; border:0; }
input textarea { outline:none;}

body { font:normal 14px Tahoma, Geneva, sans-serif /*Arial, Helvetica, sans-serif*/; color:#5e5e5e; background:#e8eeef url(../images/bg.jpg) repeat-x;  }


.body-internas		{ background:#e8eeef url(../images/bg-internas.jpg) repeat-x; }

.wrapper			{ position:relative; float:left; width:100%; min-width:960px; z-index:1;  }
.wrapper-footer		{ background:#0095d4 url(../images/wrapper-footer.png) repeat-x; min-height:121px; }

.inner 				{ width:960px; margin:0 auto; position:relative; }

header			{ float:left; width:100%; position:relative; min-height:138px; background:url(../images/header.png) no-repeat; }


header .logo		{ position:absolute; top:0; left:25px; z-index:2; }
header .info		{ position:absolute; top:50px; right:0; z-index:2; }

ul.menu			{ float:right; width:auto; }
ul.menu li		{ float:left; list-style:none; position:relative; }
ul.menu a		{ float:left; font:20px "Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#fff; text-decoration:none; padding:16px 30px 16px 25px; height:24px; }

ul.menu li span	{ position:absolute; top:21px; right:8px; z-index:2; background:url(../images/icon-pest.png) no-repeat; width:16px; height:11px; }

ul.menu a:hover	{ background-color:#007cb0; background-image: -webkit-linear-gradient(bottom, #0177a9, #0095d4); background-image: -moz-linear-gradient(bottom, #0177a9, #0095d4); background-image: -o-linear-gradient(bottom, #0177a9, #0095d4); background-image: -ms-linear-gradient(bottom, #0177a9, #0095d4); background-image: linear-gradient(to top, #0177a9, #0095d4);  }

ul.menu li img	{ padding:0 0px 0 0px; }

.bg-slider		{ float:left; width:956px; height:407px; padding:6px 0 0 6px; background:url(../images/bg-slider.png) no-repeat; }

.sombra			{ float:left; width:960px; height:24px; background:url(../images/sombra.jpg) no-repeat; }

.bg-servicios	{ float:left; width:925px; margin:20px 0 0 0; padding:30px 0 0 35px; height:305px; background:url(../images/bg-servicios.png) no-repeat; }

.bg-servicios .bs-1		{ float:left; width:40%; position:relative; }
.bg-servicios .bs-2		{ float:left; width:57%; padding:0 3% 0 0; }

.label	{ position:absolute; top:170px; left:0px; z-index:2; min-width:100px; height:20px; padding:7px 15px; background:#0095d4; }

.label:after		{ content:''; position:absolute; right:-20px; z-index:2; top:0; width: 0;
	height: 0;
	border-top: 17px solid transparent;
	border-left: 20px solid #0095d4;
	border-bottom: 17px solid transparent;  }
	
footer		{ float:left; width:100%; }
footer a	{ font:16px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; }

footer a:hover	{ text-decoration:underline; }

.bg-titulo		{ float:left; width:70%; padding:0 0 0 30%; }
.internas		{ float:left; width:100%; margin:30px 0 0 0; min-height:400px; }

.contacto		{ float:left; }
.contacto .cont-1	{ float:left; width:30%; }
.contacto .cont-2	{ float:left; width:69%; }


/* --------lightbox-------------  */

.lb-lightbox		{ float:left; width:97%; min-height:450px; overflow:auto; background:#fff; border:7px solid #000;
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box; /* prevents bg color from leaking outside the border */
background-color: #fff; /* layer fill content */
 }

.lb-bg-galeria					{ float:left; width:915px; height:395px; background:url(../images/bg-lightbox.jpg) no-repeat; padding:75px 0 0 70px; }

#lb-galeria 					{ float:left; position:relative; z-index:0; width:805px; height:383px; }
#lb-galeria .stories			{ position:absolute; top:0px; left:0px; z-index:2; width:805px; height:100%; overflow:hidden !important; }
#lb-galeria .slide				{ float:left; position:relative; z-index:1; height:100%; width:100%; background:transparent !important; }


.lb-left		{ float:left; width:430px; position:relative; padding:10px 0  0 10px; }
.lb-right		{ position:absolute; top:0; left:400px; z-index:2; width:250px; padding:10px 0  0 10px; }

#lb-galeria a.lb_next			{ position:absolute; top:20%; right:0px; z-index:999; background:url(../images/btn-left-lb.png) no-repeat; width:62px; height:133px; }

.div-100 .inner header			{ float:none; position:absolute; top:0; left:0; z-index:10; }

#multistory 					{ float:left; margin:0x 0 0 0; position:relative; z-index:1; width:100%; height:401px; }

#multistory .stories			{ position:absolute; top:0; left:0; z-index:1; width:100%; height:401px; overflow:hidden !important; }

#multistory .slide				{ position:relative; height:401px; width:100%; /*background:transparent !important;*/ }

#multistory .logo-marcas		{ position:absolute; top:290px; right:0; z-index:12; }

/*#multistory a.prev_btn			{ position:absolute; top:33%; left:-30px; z-index:999; width:17px; height:44px; background:url(../images/a-left.png) no-repeat; }*/




/* cargador  */

#cargando {
    /*position:absolute;*/
	position:fixed;
    width:100%;
    height:100%;
    background:#e4e4e4 url(../images/ajax-loader.gif) no-repeat center;
	/*background:#000;*/
	z-index:995 !important;
	text-align:center; vertical-align:middle;
}
#cargando img { float:none; position:relative; top:20%; z-index:996 !important; }



/* framework  */

hr						{ float:left; width:100%; margin:5px 0; background-color:#b5b5b5; border:0; height:1px; }
hr.cafe					{ background-color:#c4b79d !important; }

.txt-align-right		{ text-align:right; }
.txt-align-center		{ text-align:center; }
.txt-align-left			{ text-align:left; }
.txt-align-justify		{ text-align:justify; }

.txt-normal				{ font-weight:normal; }

.txt-shadown-fff		{ text-shadow:1px 1px #fff; }
.txt-shadown-verde		{ text-shadow:1px 1px #283e10; }

.txt-underline			{ text-decoration:underline !important; }
.txt-underline:hover	{ text-decoration:none !important; }

.txt-none				{ text-decoration:none !important; }
.txt-none:hover			{ text-decoration:underline !important; }

.txt-italic				{ font-style:italic; }

.div-100				{ float:left; width:100%; }
.div-96					{ float:left; width:96%; padding:0 2%; }
.div-94					{ float:left; width:94%; padding:0 3%; }
.div-92					{ float:left; width:92%; padding:0 4%; }
.div-90					{ float:left; width:90%; padding:0 5%; }
.div-88					{ float:left; width:88%; padding:0 6%; }
.div-88-left			{ float:left; width:94%; padding:0 0 0 6%; }
.div-86					{ float:left; width:86%; padding:0 7%; }
.div-84					{ float:left; width:84%; padding:0 8%; }
.div-82					{ float:left; width:82%; padding:0 9%; }
.div-80					{ float:left; width:80%; padding:0 10% 0 10%; }
.div-50					{ float:left; width:50%; padding:0 0% 0 0%; }
.div-48					{ float:left; width:48%; padding:0 1% 0 1%; }
.div-46					{ float:left; width:46%; padding:0 2% 0 2%; }
.div-60					{ float:left; width:63%; padding:0 3.6% 0 0; }
.div-30					{ float:left; width:30.0%; padding:0 3% 0 0%; }
.div-25					{ float:left; width:20%; padding:0 5% 0 0; }
.div-20					{ float:left; width:18%; padding:0 2% 0 0; }

.colum-left				{ float:left; width:48%; padding:0 2% 0 0; }
.colum-right			{ float:left; width:48%; padding:0 0 0 2%; }

.clear					{ clear:both; }

.font-cafeta			{ font-family: 'cafetaregular'; }
.font-fertigo			{ font-family: 'fertigo_proregular'; }
.font-handle			{ font-family: 'Handlee', cursive; }
.font-times				{ font-family: "Times New Roman", Times, serif; }
.font-bebas				{ font-family: 'bebas_neueregular'; }
.font-abel				{ font-family: 'Abel', sans-serif; }
.font-allula			{ font-family: 'Allura', cursive; }
.font-arial				{ font-family:Arial, Helvetica, sans-serif; }
.font-oswald			{ font-family: 'oswaldbook'; }
.font-helveticaNeuLTBD	{ font-family: 'HelveticaNeueLTStd75Bold'; }
.font-georgia			{ font-family:Georgia, "Times New Roman", Times, serif; }
.font-quicksand			{ font-family: 'Quicksand', sans-serif; }
.font-nilland			{ font-family: 'NillandBold'; }
.font-mank				{ font-family: 'manksans-mediummedium_italic'; }
.font-mank-m			{ font-family: 'manksans-mediumregular'; }
.font-lucida			{ font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; }

.border-c3c9ca			{ border:1px solid #c3c9ca; }
.border-e5e5e5-2		{ border:2px solid #e5e5e5; }

.opacity-80-no-hover	{ opacity:0.8; }
.opacity-80:hover		{ opacity:0.8; }
.opacity-90:hover		{ opacity:0.9; }

.float-left				{ float:left; }
.float-right			{ float:right !important; }
.float-none				{ float:none; }

.color-666				{ color:#666666; }
.color-0095d4			{ color:#0095d4; }
.color-888				{ color:#888; }

.color-gris, a.color-gris	{ color:#5e5e5e; }
a.color-gris:hover			{ text-decoration:none; }

.color-fff				{ color:#fff !important; }
.color-000				{ color:#000; }

.color-5a6a7a, a.color-5a6a7a			{ color:#5a6a7a; }
a.color-5a6a7a:hover					{ text-decoration:none; }

a.color-9ea9b6			{ color:#9ea9b6; text-decoration:none; }
a.color-9ea9b6:hover	{ color:#fff; }


.font-size-10		{ font-size:10px; }
.font-size-11		{ font-size:11px; }
.font-size-12		{ font-size:12px; }
.font-size-13		{ font-size:13px; }
.font-size-14		{ font-size:14px; }
.font-size-15		{ font-size:15px; }
.font-size-16		{ font-size:16px; }
.font-size-17		{ font-size:17px; }
.font-size-18		{ font-size:18px; }
.font-size-19		{ font-size:19px; }
.font-size-20		{ font-size:20px; }
.font-size-21		{ font-size:21px; }
.font-size-22		{ font-size:22px; }
.font-size-24		{ font-size:24px; }
.font-size-26		{ font-size:26px; }
.font-size-28		{ font-size:28px; }
.font-size-30		{ font-size:30px; }
.font-size-32		{ font-size:32px; }
.font-size-34		{ font-size:34px; }
.font-size-36		{ font-size:36px; }
.font-size-38		{ font-size:38px; }
.font-size-40		{ font-size:40px; }
.font-size-42		{ font-size:42px; }
.font-size-45		{ font-size:45px; }
.font-size-60		{ font-size:60px; }
.font-size-69		{ font-size:69px; }

.txt-bold			{ font-weight:bold; }
.txt-italic			{ font-style:italic; }

.margin-top-5		{ margin-top:5px; }
.margin-top-10		{ margin-top:10px; }
.margin-top-15		{ margin-top:15px; }
.margin-top-20		{ margin-top:20px; }
.margin-top-25		{ margin-top:25px; }
.margin-top-30		{ margin-top:30px; }
.margin-top-35		{ margin-top:35px; }
.margin-top-45		{ margin-top:45px; }
.margin-top-55		{ margin-top:55px; }
.margin-top-65		{ margin-top:65px; }

.margin-right-15px	{ margin-right:15px; }
.margin-right-20px	{ margin-right:20px; }
.margin-right-25px	{ margin-right:25px; }
.margin-right-30px	{ margin-right:30px; }
.margin-right-40px	{ margin-right:40px; }
.margin-right-50px	{ margin-right:50px; }

.margin-left-15px	{ margin-left:15px; }
.margin-left-20px	{ margin-left:20px; }
.margin-left-25px	{ margin-left:25px; }
.margin-left-30px	{ margin-left:30px; }

.pad-15-0-15-0	{ padding-top:15px; padding-bottom:15px; }

.border-fff-5 {
    border: 5px solid #fff;
}
.border-303030-2	{ border:2px solid #303030; }
.border-c6c6c6		{ border:1px solid #c6c6c6; }

a.color-fff				{ color:#fff; text-decoration:none; }
a.color-fff:hover		{ text-decoration:underline; }

a.color-000				{ color:#000; text-decoration:underline; }
a.color-000:hover		{ text-decoration:none; }

.linea-18			{ line-height:18px; }
.linea-20			{ line-height:20px; }
.linea-22			{ line-height:22px; }
.linea-24			{ line-height:24px; }
.linea-28			{ line-height:28px; }
.linea-32			{ line-height:32px; }
.linea-36			{ line-height:36px; }

.position-relativa	{ position:relative; }
.clear				{ clear:both; }

.txt-shadown-fff			{ text-shadow:1px 1px #fff; }
.txt-shadown-000			{ text-shadow:1px 1px #000; }
.txt-shadown-3b6812			{ text-shadow:1px 1px #3b6812; }

.esquinas-redondas	{ -moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }

.zIndex-1	{ z-index:1; }
.zIndex-2	{ z-index:2; }
.zIndex-3	{ z-index:3; }

.txt-espacio-1	{ letter-spacing:1px; }
.txt-espacio-2	{ letter-spacing:2px; }
.txt-espacio--1	{ letter-spacing:-1px; }


/* ----------formularios-------------  */

.form-contacto				{ float:left; width:100%; position:relative; }
.form-contacto input[type="text"]		{ width: 274px; height: 28px; -webkit-border-radius: 6px 7px 7px 6px/7px 7px 6px 6px; -moz-border-radius: 6px 7px 7px 6px/7px 7px 6px 6px; border-radius: 6px 7px 7px 6px/7px 7px 6px 6px; background-color: #fff; -webkit-box-shadow: 3px 4px 5px rgba(0,0,0,.35); -moz-box-shadow: 3px 4px 5px rgba(0,0,0,.35); box-shadow: 3px 4px 5px rgba(0,0,0,.35); border:0; margin:3px 0 0 0; outline:none; }

.form-contacto textarea		{ width: 274px; height: 80px; -webkit-border-radius: 6px 7px 7px 6px/7px 7px 6px 6px; -moz-border-radius: 6px 7px 7px 6px/7px 7px 6px 6px; border-radius: 6px 7px 7px 6px/7px 7px 6px 6px; background-color: #fff; -webkit-box-shadow: 3px 4px 5px rgba(0,0,0,.35); -moz-box-shadow: 3px 4px 5px rgba(0,0,0,.35); box-shadow: 3px 4px 5px rgba(0,0,0,.35); border:0; margin:3px 0 0 0; outline:none; resize:none; font:12px Arial, Helvetica, sans-serif; }

.form-contacto .btn-enviar	{ position:absolute; right:-20px; z-index:2; bottom:-50px; }

	/* ------- */
	
	.form-search		{ float:left; width:161px; height:21px; background:url(../images/bg-buscador.png) no-repeat; }
	.form-search input[type="text"]		{ float:left; width:85%; height:100%; outline:none; padding:0 0 0 15%; background:transparent; border:0; }



/* -----------------------   */

@font-face {
    font-family: 'fertigo_proregular';
    src: url('fertigo_pro-webfont.eot');
    src: url('fertigo_pro-webfont.eot?#iefix') format('embedded-opentype'),
         url('fertigo_pro-webfont.woff') format('woff'),
         url('fertigo_pro-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bebas_neueregular';
    src: url('bebasneue-webfont.eot');
    src: url('bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('bebasneue-webfont.woff') format('woff'),
         url('bebasneue-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'oswaldbook';
    src: url('oswald-webfont.eot');
    src: url('oswald-webfont.eot?#iefix') format('embedded-opentype'),
         url('oswald-webfont.woff') format('woff'),
         url('oswald-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'HelveticaNeueLTStd75Bold';
    src: url('helveticaneueltstd-bd-webfont.eot');
    src: url('helveticaneueltstd-bd-webfont.eot?#iefix') format('embedded-opentype'),
url('helveticaneueltstd-bd-webfont.woff') format('woff'),
url('helveticaneueltstd-bd-webfont.ttf') format('truetype'),
url('helveticaneueltstd-bd-webfont.svg#HelveticaNeueLTStd75Bold') format('svg');
    font-weight: normal;
    font-style: normal;

} 

@font-face {
    font-family: 'helveticaregular';
    src: url('4864-webfont.eot');
    src: url('4864-webfont.eot?#iefix') format('embedded-opentype'),
         url('4864-webfont.woff') format('woff'),
         url('4864-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'cafetaregular';
    src: url('cafeta__-webfont.eot');
    src: url('cafeta__-webfont.eot?#iefix') format('embedded-opentype'),
         url('cafeta__-webfont.woff') format('woff'),
         url('cafeta__-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'NillandBold';
    src: url('nilland-bold-webfont.eot');
    src: url('nilland-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('nilland-bold-webfont.woff') format('woff'),
         url('nilland-bold-webfont.ttf') format('truetype'),
         url('nilland-bold-webfont.svg#NillandBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'manksans-mediummedium_italic';
    src: url('manksans-mediumoblique-webfont.eot');
    src: url('manksans-mediumoblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('manksans-mediumoblique-webfont.woff') format('woff'),
         url('manksans-mediumoblique-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'manksans-mediumregular';
    src: url('manksans-medium-webfont.eot');
    src: url('manksans-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('manksans-medium-webfont.woff') format('woff'),
         url('manksans-medium-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}